header,
nav,
section,
footer,
aside,
video {
	display: block;
}

html {
	color: #000;
	background: none;
}

body {
	overflow: auto !important;
}

.landingPage {
	background: url('../_images/TDABackground.png') no-repeat bottom right fixed !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 100vh !important;
}

.headerRow {
	background-color: white;
	max-width: 780px;
	margin: 0px;
}


.footerRow, .footerRowDisc {
	background-color: white;
	max-width: 780px;
	margin: 10px 0 0px 0;
}

.footerRowDisc {
	font-size: 12px;
	margin: 0 0 10px 0;
}


.toolBody {
	background-color: #EDEEF2;
	/* max-width: 780px; */
	max-width: 850px;
}

/* 
.wmsiLogo    { background: url(/images/poweredByWMSI.png) no-repeat; height: 102px; width: 157px; float: right;}
.dstLogoHeader    { background: url(/images/dstlogo.png) no-repeat; height: 70px; width: 88px; float: left; margin-top: 45px;}

.navientLogo { background: url(/images/wmsi-logo.png) no-repeat; height: 92px; width: 157px; float: left; margin: 10px 0 0 0; }
*/

/* .ssncLogoFooter   { background-image: url('/images/ssc_288_93.png') no-repeat; float: right;} */

/* .dstLogoFooter    { background: url(/images/dstlogo.png) no-repeat; height: 70px; width: 88px; float: right;}  */


.title {
	font-family: Arial, Verdana, Helvetica;
	font-size: 22px;
	color: #666666;
	float: right;
	margin: 90px 0 0px 0;
	border-left: 2px solid #CCC;
	padding-left: 10px;
}

.footerText {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	color: #666666;
	float: left;
	position: absolute;
	top: 55px;
}

.toolBody {
	max-width: 950px;
	min-height: 720px;
	padding: 20px;
	margin-top: 10px;
}

.fldLabel {
	font-family: Arial, Verdana, Helvetica;
	font-size: 16px;
	color: #000000;
}

.modal-header {
	background-color: #C7DAE1;
	padding: 8px;
}

.modal-footer {
	display: none;
}

.close {
	opacity: 0.8;
}




table {
	width: 100%;
}

thead,
tbody,
tr,
td,
th {
	display: block;
}

tr:after {
	content: ' ';
	display: block;
	visibility: hidden;
	clear: both;
}

thead th {
	height: 30px;
}

tbody {
	height: 350px;
	overflow-y: auto;
}


tbody td,
thead th,
tbody td.first {
	width: 20%;
	float: left;
	text-align: right;
}

thead th {
	text-align: center;
}

tbody td.first {
	text-align: center;
}




.float-right {
	float: right;
}

.float-left {
	float: left;
}

.copyright {
	margin: 40px 0 20px 0;
}

.ssncLogo {
	margin-bottom: 22px;
	margin-right: 25px;
}

.footer-logo-txt {
	position: absolute;
	font-family: arial, sans-serif;
	right: 0;
	bottom: 0px;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 10px;
	text-transform: uppercase;
}

.reducedInterest {
	display: none;
}

.allcaps {
	text-transform: uppercase !important;
}

.blueBox,
.blueBoxInfo,
.blueBoxLG {
	background-color: #C7DAE1;
	min-height: 92px;
	margin: 5px 0 5px 0;
	padding: 5px 10px 5px 10px;
	-webkit-border-radius: 4px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 4px;
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	border-radius: 4px;
}

.blueBoxInfo {
	padding: 15px 10px 15px 10px;
}

.blueBoxLG {
	height: auto;
}

.blueBoxText {
	font-family: Arial, Verdana, Helvetica;
	font-size: 16px;
	color: #000000;
}

.blueBoxValue,
.dailyInterestValue {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 23px;
	color: black;
}

.dailyInterestValue {
	font-size: 14px;
}

.showMore {
	margin: 0 0 1px 5px;
	cursor: pointer;
}

.showMoreLabal {
	margin: 0 0 0 2px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #435F7A;
	cursor: pointer;
}

#dailyInterest {
	font-size: 12px;
}

input {
	-webkit-border-radius: 4px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 4px;
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	border-radius: 4px;
}

.loanTerm {
	width: 65px;
	text-align: right;
	padding-left: 10px;
	line-height: inherit;
	font-family: Arial, Verdana, Helvetica;
	font-size: 15px;
	/* height: 26px !important */
	;
}

input.D,
input.SD,
input.P,
input.N,
input.S {
	height: 34px;
	line-height: 34px;
	border: 2px solid #CCC;
}

input.P {
	width: 70px;
	background: #FFF ;
	/* background: #FFF url('/images/input_percent.png') no-repeat 50px; */
	padding-right: 20px;
	text-align: right;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica;
	font-size: 15px;
	color: black;
}

input.N {
	width: 55px;
	padding-right: 5px;
	text-align: right;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica;
	font-size: 15px;
	color: black;
}

/* input.D {
	width: 95px;
	background: #FFF url('/images/input_dollar.png') no-repeat 5px;
	text-align: right;
	padding-right: 5px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica;
	font-size: 15px;
	color: black;
} */
.D {
	position: relative; /* Required for the dollar sign positioning */
    width: 95px;
    background: #FFF;   /* Removed the image URL */
    text-align: right;
    padding-right: 5px;
    font-weight: normal;
    font-family: Arial, Verdana, Helvetica;
    font-size: 15px;
    color: black;
    /* Added padding-left to make room for the symbol */
    padding-left: 15px;
}

input.SD {
	width: 65px;
	background: #FFF;
	/* background: #FFF url('/images/input_dollar.png') no-repeat 5px; */
	text-align: right;
	padding-right: 5px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica;
	font-size: 15px;
	color: black;
}

hr {
	border-top: 1px solid rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	margin: 1.5em 0;
	margin-top: 10px !important;
	clear: both;
}

.error {
	border: 2px solid red !important;
	border-color: none;
	box-shadow: none;
	outline: 0 none;
}

.errorMsg {
	color: red;
	margin-left: 15px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
}

.dailyNote {
	/* 	margin-top: 20px; */
	margin-bottom: -20px;
	font-size: 11px;
}

.tabContent {
	padding: 25px 0 10px 0;
}

.minPaddingLR {
	padding-left: 3px;
	padding-right: 3px;
}

.noPaddingL {
	padding-left: 0px;
}

#barChart,
#barStackedChart {
	background-color: white:height: 200px;
}

/* SLIDERS */
#loanPaymentSlider {
	float: left;
	clear: left;
	width: 100%;
	margin: 15px 0px 8px 3px;
	height: 15px;
}

.loanPaymentSliderTicks {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px !important;
	color: #777;
}

#loanPaymentSlider .ui-slider-range {
	background: #0E6283;
}

#loanPaymentSlider .ui-slider-handle {
	background: #8A929B !important;
	border-color: #8A929B;
	margin-top: 0px !important;
	height: 1.5em !important;
	width: 15px !important;
}

.ui-widget-content {
	border: 1px solid #CCCCCC !important;
	background: #CCCCCC !important;
}

/** TABS **/
ul.tabs {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.tabs li {
	background: none;
	color: #0E6283;
	display: inline-block;
	padding: 10px 15px;
	margin-bottom: -4px;
	cursor: pointer;
	-webkit-border-radius: 4px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 4px;
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	border-radius: 4px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 16px !important;
}

ul.tabs li.current {
	background: white;
	color: #222;
}

.tab-content {
	display: none;

	padding: 15px;
	background-color: white: -webkit-border-radius: 4px;
	/* Firefox 1-3.6 */
	-moz-border-radius: 4px;
	/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
	border-radius: 4px;
}

.tab-content.current {
	display: inherit;
	background: white;
}






@media (max-width: 1199px) {}

@media (max-width: 991px) {}

@media (max-width: 767px) {

	.title {
		float: left;
		border-left: none;
		padding-left: 0px;
	}

	.wmsiLogo {
		float: initial !important;
		margin: 0 auto;
	}

	.noPaddingL {
		padding-left: 15px;
	}

	.blueBoxText {
		padding-right: 10px;
	}

	.blueBox,
		{
		padding-top: 30px;
	}

	.blueBoxInfo {
		padding-top: 30px;

	}

	.dailyNote {
		margin-top: 20px;
		margin-bottom: 30px;
	}



}

@media (max-width: 568px) {
	.blueBoxSalary {
		height: 103px !important;
	}
}


@media (max-width: 320px) {
	.blueBoxText {
		padding-right: 10px;
		font-size: 14px;
	}



}

.tooltip-trigger {
	border-color: #EDEEF2 !important;
}

.btn-link {
	border-color: #EDEEF2 !important;
}

